@media (min-width: 1500px) {
	.location-slider .slick-next.slick-arrow {
		right: 21%
	}
	.slider-text {
		height: auto!important
	}
	.slider-left .slider-text h3 {
		font-size: 110px;
		line-height: 110px
	}
	.sec-content .text-content h2 {
		margin-bottom: 50px
	}
	.countnumberblk {
		height: 80px!important
	}
	.countnumberblk p {
		font-size: 22px;
		margin-top: 30px
	}
	.sec-content .text-content p {
		font-size: 20px;
		line-height: 24px
	}
	.counterwrap {
		margin-top: 48px;
		margin-bottom: 30px
	}
	ul.slider-btn.acadmic li a {
		width: 275px;
		line-height: 40px;
		margin-bottom: 10px
	}
	.sec-content {
		height: 83%
	}
	.cpgis ul li {
		padding: 6px 0
	}
	.infra-icon li .sprite {
		transform: scale(1.2);
		padding-bottom: 0
	}
	.infra-icon li p {
		font-size: 16px;
		line-height: 18px
	}
	.infra-icon li p {
		font-size: 18px!important;
		line-height: 18px!important
	}
	.infra-icon li {
		padding: 20px 0
	}
	.sec-content .text-content h3 {
		font-size: 21px;
		line-height: 19px
	}
	.sec-content .text-content .list-section p {
		font-size: 15px;
		line-height: 17px
	}
	.sec-content .text-content .list-section a {
		margin-top: 10px;
		margin-bottom: 20px
	}
	.slider-news-media .blk-main .img-blk {
		bottom: 10%
	}
	.btn-block.btn-admc a {
		margin-top: 50px
	}
	.col-3 {
		min-height: 480px!important
	}
	.content-rt-banner {
		top: 60px;
		left: 20px;
		width: 300px
	}
	.content-rt-banner p {
		font-size: 16px;
		line-height: 23px
	}
	
}


@media screen and (min-device-width: 1420px) and (max-device-width: 1499px) {
	.location-slider .slick-next.slick-arrow {
		right: 20%
	}
	.slider-text {
		height: auto
	}
	.slider-left .slider-text h3 {
		font-size: 100px;
		line-height: 100px
	}
	.sec-content .text-content h2 {
		margin-bottom: 35px
	}
	.countnumberblk {
		height: 75px
	}
	.countnumberblk p {
		font-size: 20px;
		margin-top: 25px
	}
	.sec-content .text-content p {
		font-size: 20px;
		line-height: 24px
	}
	.counterwrap {
		margin-top: 50px;
		margin-bottom: 30px
	}
	ul.slider-btn.acadmic li a {
		width: 230px;
		line-height: 36px;
		margin-bottom: 0
	}
	.sec-content {
		height: 80%
	}
	.cpgis ul li {
		padding: 6px 0
	}
	.infra-icon li .sprite {
		transform: scale(1.2);
		padding-bottom: 0
	}
	.infra-icon li p {
		font-size: 16px;
		line-height: 18px
	}
	.infra-icon li p {
		font-size: 15px!important;
		line-height: 16px!important
	}
	.infra-icon li {
		padding: 10px 0
	}
	.sec-content .text-content h3 {
		font-size: 20px;
		line-height: 20px
	}
	.sec-content .text-content .list-section p {
		font-size: 15px;
		line-height: 16px
	}
	.sec-content .text-content .list-section a {
		margin-top: 10px;
		margin-bottom: 0
	}
	.slider-news-media .blk-main .img-blk {
		bottom: auto
	}
	.btn-block.btn-admc a {
		margin-top: 50px
	}
	.col-3 {
		min-height: 440px
	}
}
@media (min-width: 1400px) {
	.model-event .modal-wrapper {
	    width: 670px;
	    margin: 4% auto;
	}
	
}
@media (max-width: 1300px) {
	.inner-pages p {
		font-size: 16px;
		line-height: 20px
	}
	.award-ttl {
		font-size: 20px;
		line-height: 24px
	}
	.vision-ttl {
		font-size: 60px;
		line-height: 64px
	}
	.vision-para {
		font-size: 23px;
		line-height: 26px;
		margin-bottom: 10px
	}
	.missionstate-left {
		width: 60%
	}
	.trustees-main {
		margin-bottom: 80px
	}
	.core-text {
		font-size: 16px;
		line-height: 20px
	}
	.contact-number p {
		font-size: 20px
	}
	.sitemap .list-nav-col {
	    width: 30%;
	    padding-bottom: 40px;
	}
	.btn-virtual {
	    font-size: 11px;
	    padding: 10px 7px;
	    background: #ee206d;
	    display: inline-table;
	    border-radius: 40px;
	    color: #fff;
	    margin-top: 24px;
	    margin-right: 3px;
	    white-space: nowrap;
	}

}
@media (max-width: 1280px) {
	.awardescblk{padding: 20px 50px;}
	.nav-right-blk {
	    width: 70%;
	}
	.logo-left-blk {
		width: 27%
	}
	.slider-left .slider-text h2 {
		font-size: 48px;
		line-height: 50px
	}
	.slider-left .slider-text h3 {
		font-size: 75px;
		line-height: 75px
	}
	.slider-news .item.slick-slide {
		margin: 0 .3%
	}
	.slider-news-media .slick-slide {
		margin: 0 20px
	}
	.slider-address .item.slick-slide {
		margin: 0 0
	}
	.center-logo img {
		width: 100%
	}
	.center-logo {
		width: 150px
	}
	.left-img {
		float: left;
		margin-top: 4px;
		margin-right: 6px;
		padding: 4px 0;
		border-radius: 10px
	}
	.slider-text {
		height: auto
	}
	.bnr-blk {
		background-position: right center;
		background-size: 70%
	}
	.slider-news-media .blk-main .img-blk {
		top: 30%
	}
	.pune-locations .submenu-list li {
		font-size: 14px;
	}
	.pune-locations .submenu-list li a{
		padding: 0 10px;
	}

}
@media (max-width: 1200px) {
	.steps-right {
		width: 65%
	}
	.submenu-list {
		font-size: 16px;
		line-height: 38px
	}
	.submenu-list li a {
		padding: 0 20px
	}
	.page-ttl {
		font-size: 50px;
		line-height: 54px;
		margin-bottom: 6px
	}
	.schoolachievment-ttl {
		font-size: 22px;
		line-height: 24px
	}
	.vision-ttl {
		font-size: 50px;
		line-height: 54px;
		margin-bottom: 10px
	}
	.vision-para {
		font-size: 20px;
		line-height: 24px;
		margin-bottom: 0
	}
	.visiontxtwrap {
		padding: 20px;
		border-width: 14px;
		padding: 20px
	}
	.schooldetail-ttl {
		font-size: 40px;
		line-height: 40px
	}
	.sub-heading2 {
		font-size: 30px;
		line-height: 34px
	}
	.sub-heading3 {
		font-size: 26px;
		line-height: 30px
	}
	.blog-blk {
		padding: 20px;
		align-items: center
	}
	.blog-leftblk {
		width: 30%
	}
	.blog-rightblk {
		width: 70%
	}
	.infra-slider .slick-slide.slick-current.slick-active .infra-txt {
		font-size: 16px;
		line-height: 18px
	}
	.infra-txt {
		font-size: 16px;
		line-height: 18px
	}
	.campus-locations .submenu-list li a {
		padding: 0 55px
	}
	.banner-text {
		font-size: 70px;
		line-height: 75px
	}
    .academics.blog-tab .submenu-list li {
        margin-right: 20px;
    }
    .academics.blog-tab .submenu-list li a {
        padding: 0 10px;
        font-size: 15px;
    }
    .btn-virtual{display: none;}
    .watch-live-btn{right: 35%;}
}
@media (max-width: 1167px) {
	.left-img {
		display: block
	}
	.nav-right-blk {
		width: 65%
	}
	.left-img.slider-logo {
		display: block
	}
	.languageleft {
		width: 28%
	}
}
@media (max-width: 1100px) {
	.awardescblk .career-sub {
    font-size: 20px;line-height: 22px;}
	.pagewrap {
		margin-bottom: 80px
	}
	.inner-container {
		width: 94%
	}
	.container {
		width: 94%
	}
	.page-ttl {
		font-size: 40px;
		line-height: 40px
	}
	.schoolachievment-ttl {
		font-size: 20px;
		line-height: 22px;
		margin-bottom: 0
	}
	.visionwrap {
		margin: 58px 0 58px 0
	}
	.missionstate-left {
		width: 70%
	}
	.map-left {
		margin-right: 56px
	}
	.steps-left {
		width: 34%
	}
	.steps-right {
		width: 64%
	}
	.oth-item-blk{transform: scale(0.8);}
}
@media (max-width: 1092px) {
	.nav-right-blk {
		width: 69%
	}
	.circle-img {
		min-height: 150px
	}
	ul.slider-btn.acadmic li a {
		width: 130px;
		line-height: 26px;
		text-transform: uppercase;
		margin-bottom: 5px;
		font-size: 13px
	}
	.sec-content .text-content p {
		font-size: 16px
	}
}
@media (max-width: 1024px) {
	.slider-text {
		height: auto
	}
	body.pagewrapper {
		overflow-y: visible!important;
		overflow-x: hidden!important
	}
	.leftcontent.center-logo {
		display: none
	}
	.slider-btn.acadmic {
		padding-right: 0
	}
	.slider-news-media:before {
		display: none
	}
	.slider-news-media .col-6 {
		height: auto
	}
	.left-img {
		display: none
	}
	.left-img.menu-open {
		display: inline-block;
		float: none;
		margin-bottom: 20px;
		background: #ffff;
		margin-top: 8px;
		padding: 3px 15px
	}
	.leftcontent.center-logo.menu-open {
		display: block;
		margin-right: 9px
	}
	.nav-right-blk {
		width: 51%
	}
	.section.sec0 {
		height: 650px!important
	}
	.section {
		height: auto!important;
		position: relative
	}
	.slider-left .slider-text h2 {
		font-size: 48px;
		line-height: 50px
	}
	.slider-left .slider-text h3 {
		font-size: 75px;
		line-height: 75px
	}
	.col-6 {
		width: 100%;
		height: auto
	}
	.sec-content {
		position: inherit;
		padding: 50px 0;
		height: auto;
		display: inline-block
	}
	.sec-content.slide-txt {
		padding: 0 0 50px 0
	}
	.blk-main .img-blk {
		position: inherit;
		top: inherit;
		left: inherit;
		bottom: inherit;
		width: 64%;
		margin: inherit
	}
	.blk-main2 .img-blk {
		position: inherit;
		top: inherit;
		left: inherit;
		bottom: inherit;
		width: 64%;
		margin: inherit
	}
	.pop-img{position: relative; width: 64%; top: 0;}
	.blk-main {
		height: auto;
		background: 0 0;
		padding-bottom: 50px
	}
	.slider-news-media {
		padding-bottom: 10px
	}
	.blk-main.four {
		background: 0 0;
		position: relative;
		width: 100%
	}
	.blk-main2 {
		height: auto;
		background: 0 0;
		padding-bottom: 50px
	}
	.blk-main.slider-sec {
		display: none
	}
	.blk-main.two {
		background: 0 0
	}
	.blk-main.seven {
		background: 0 0
	}
	.slider-infra .slick-slide {
		padding-left: 15px
	}
	.blk-main.five {
		background: 0 0
	}
	.section.sec6 {
		display: grid
	}
	.col-3 {
		min-height: 480px
	}
	.sec-overflow2 {
		display: none
	}
	.circle-img {
		height: auto
	}
	.section.sec1 {
		overflow: hidden
	}
	.circle.cl-circle-1 {
		display: none
	}
	.cpgis ul li {
		width: 33.3%
	}
	.cpgis ul {
		width: 100%
	}
	.text-content {
		padding-right: 0
	}
	.topper-btn {
		position: relative;
		margin-top: 30px
	}
	.slider-news-media ul.slick-dots {
		bottom: 3%
	}
	.academics .submenu-list li a {
		padding: 0 60px
	}
	.bnr-blk {
		background-position: right center;
		background-size: 75%
	}
	.banner-text {
		font-size: 50px;
		line-height: 54px
	}
	.board-page .visionblk {
		flex-basis: calc(44% - 30px);
		margin-bottom: 57px
	}
	.board-page .visionwrap {
		align-items: center;
		justify-content: center
	}
	.board-page .visionblk:nth-child(4n+3) {
		width: 25%;
		flex-basis: calc(50% - 30px)
	}
	.board-page .visionblk:nth-child(4n+4) {
		width: 25%;
		flex-basis: calc(50% - 30px)
	}
	.download-b {
		left: 0;
		right: 0;
		margin: auto;
		text-align: center
	}
	.nav-footer {
		padding-bottom: 40px;
		margin-bottom: 15px
	}
	.boardpages .page-ttl {
		font-size: 40px;
		line-height: 44px
	}
	.model-event .modal-wrapper{
    	width: 50%;
    }
    .virtual-box-left p br{display: none;}
    .sec8 .sec-content {
	    z-index: 5;
	    position: relative;
	}
	.box-list-counter{
		width: 26%;
		margin-bottom: 25px;
	}

}
@media (max-width: 1023px) {
	.awards-blk {
		width: 100%;
		align-items: center
	}
	.awards-right {
		width: 76%
	}
	.awards-left {
		width: 20%
	}
	.award-ttl br {
		display: none
	}
	.awards-right p br {
		display: none
	}
	.page-ttl {
		font-size: 36px;
		line-height: 40px
	}
	.schoolachievment-ttl {
		font-size: 18px;
		line-height: 20px
	}
	.awards-blk {
		padding: 20px 0 20px 0
	}
	.visionwrap {
		justify-content: center
	}
	.visionblk {
		width: 26%;
		margin: 20px;
		flex-basis: calc(26% - 20px)
	}
	.visionblk:first-child {
		margin-left: 0
	}
	.visionblk:nth-child(5n+3) {
		margin-right: 0
	}
	.visionwrap {
		margin: 40px 0 40px 0
	}
	.vision-para br {
		display: none
	}
	.vision-para {
		font-size: 18px;
		line-height: 22px
	}
	.vision-ttl {
		font-size: 40px;
		line-height: 40px;
		margin-bottom: 5px
	}
	.contact-blk {
		flex-basis: calc(45% - 20px);
		padding: 20px
	}
	.alumni-leftblk {
		width: 100%;
		float: none;
		margin-bottom: 50px
	}
	.alumni-rightblk {
		width: 60%;
		margin: 0 auto;
		float: none;
		margin-bottom: 60px
	}
	.alumni-btn {
		font-size: 14px
	}
	.blog-top-sect {
		display: block
	}
	.blog-heading-blk {
		margin-bottom: 10px
	}
	.infra-slider {
		margin-bottom: 50px
	}
	.infra-slider .slick-dots {
		bottom: -84px
	}
	.alumni-imgblk {
		box-shadow: none
	}
	.key-offer-wrapp {
		padding: 50px 0;
		margin-top: 50px
	}
	.offer-img {
		width: 60%;
		margin: 0 auto;
		order: 1
	}
	.offer-list-wrapp {
		width: 100%;
		margin-bottom: 30px
	}
	.page-subttl {
		font-size: 32px;
		line-height: 36px
	}
	.sport-blk {
		width: 24.85%
	}
	.sport-blk:nth-child(5) {
		width: 24.85%;
		border-right: 1px solid #c6c6c6;
		border-bottom: 1px solid #c6c6c6
	}
	.sport-blk:nth-child(4n+4) {
		border-right: 0
	}
	.sport-blk:nth-child(n+6) {
		border-bottom: 1px solid #c6c6c6
	}
	.sport-blk:nth-child(n+9) {
		border-bottom: 0
	}
	.nav {
		display: none
	}
	.deskmenu {
		display: none
	}
	.resmenu {
		display: inline-block
	}
	.nav-right .navbar-btn.resmenu {
		display: inline-block
	}
	.nav-right .navbar-btn {
		display: none
	}
	.nav-right .close-btn {
		display: none
	}
	.nav-footer ul {
		width: 100%
	}
	.contact-number {
		float: none
	}
	.contact-number {
		text-align: center;
		width: 100%;
		display: inline-block;
		margin-top: 10px
	}
	.contact-number a {
		color: #fff;
		padding: 5px 20px;
		border: 1px solid #fff;
		border-radius: 20px;
		margin-top: 10px;
		display: inline-block
	}
	.ft-left {
		width: 75%
	}
	.ft-right {
		width: 25%
	}
	.videotxtblk {
		font-size: 14px
	}
	.videosliderwrap .slick-next.slick-arrow {
		right: 44%
	}
	ul.slider-btn.acadmic li a {
		padding-right: 25px
	}
	.coreblk {
		width: 30%
	}
	.coreblk:last-child {
		margin-top: 100px
	}
	.corevalues-wrap {
		justify-content: center
	}
	.facilitieswrap {
		padding-bottom: 50px
	}
	.facilitieswrap.faq-wrap {
		padding-bottom: 0
	}
	.admission-bulletwrap .bullet li br {
		display: none
	}
	.numblk {
		width: 50px;
		height: 50px
	}
	.steps-left::before {
		width: 190px;
		height: 77px;
		left: -12px;
		top: 50px
	}
	.number-text {
		font-size: 28px;
		line-height: 30px
	}
	.numline {
		width: 140px
	}
	.whycpgispage .facilitieswrap {
		margin-bottom: 0
	}
	.blk-news-list {
		width: 46%
	}
	.newlist-main {
		justify-content: space-between
	}
	.blk-news-list:nth-child(2n+2) {
		margin-right: 0
	}
    .trustee-videoblk {width: 44%;margin: 20px 20px 10px 20px;}
    .trustee-videowrap {justify-content: center;}
    .student-activity-blk {width: 30%;}
    .student-activity-blk:nth-child(4n+4) {margin-right: 25px;}
	.student-activity-blk:nth-child(3n+3) {margin-right: 0;}
	.schooldetail-ttl {
	    font-size: 28px;
	    line-height: 36px;
	}
	.key-box-content {
	    margin-top: 80px;
	}

}
@media (max-width: 1000px) {
	.content-shoup{font-size: 75px;}
	.model-event .modal-wrapper{
    	width: 60%;
    }
	.submenu {
		display: none
	}
	.submenu.responsive-submenu {
		display: block;
		cursor: pointer;
		margin-bottom: 30px
	}
	.pagewrap.academics-pages {
		padding: 0
	}
	.submenu-list li a {
		padding: 0 8px
	}
	.submenu-list {
		font-size: 14px;
		line-height: 38px
	}
	.pune-map-wrap {
		padding: 20px
	}
	.map-right {
		width: 58%
	}
	.mapdatablk .map-text p {
		width: 98%;
		margin-left: 10px
	}
	.googlemap-text {
		margin-left: 15px
	}
	.dflex{
		flex-wrap: wrap;
	}
	.submenu.ach-tab-blk{display: block;}
	.submenu.gallery-tab-blk{display: block;}
	.otf-headong-blk{left: 0;top: -5px;}
	.item-box-pride {  width: 30%;   margin-bottom: 30px; margin-right: 3%}
	.slider-content.flex {  justify-content: space-around;}
	.board-left { width: 30%; margin-bottom: 20px; }
	.board-right { width: 100%;}
	.board-wrap-blk .baord-list-blk:nth-child(even) {
		    flex-direction: row;
		}
		.board-form {  position: relative; margin: auto;  margin-top: 30px; right: 0;}

}
@media (max-width: 900px) {
	.achievment-box-blk .awardblk{display: block;}
	.achievment-box-blk .awarditem{margin: 0 auto 40px;width: 60%;}
	.awardescblk{min-height: inherit;}
	.leftcontent.center-logo {
		display: none
	}
	.nav-right-blk {
		width: 51%
	}
	.blk-main .img-blk,
	.blk-main2 .img-blk {
		width: 85%
	}

	.socialmedia {
		width: 40px;
		height: 125px
	}
	.socialmedia ul li a {
		width: 30px;
		height: 30px
	}
	.academics .submenu-list li a {
		padding: 0 40px
	}
	.academics-left {
		width: 49%
	}
	.map-left {
		margin-right: 38px
	}
	.location-ttl {
		margin-bottom: 15px
	}
	.mapdatablk {
		margin-bottom: 10px
	}
	.aboutcounterwrap {
		width: 700px
	}
	.counterno span {
		font-size: 36px
	}
	.abtsqaurwrap {
		width: 250px;
		height: 270px;
		padding: 15px 15px
	}
	.form-wrapper {
		padding: 50px 20px
	}
	.form-group {
		display: block
	}
	.input-field {
		width: 100%
	}
	.carrer-form .input-field:last-child {
		margin-bottom: 0
	}
	.input-field Select {
		background-position: 98% 45%
	}
	.admission-tittle {
	    font-size: 22px;
	    margin-top: 20px;
	    line-height: 1;
	}
	.ac-main .academics-left{  width: 100%;	}
	.ac-main .academics-right { width: 50%; margin-top: 50px; padding-left: 0;}
	.awarditem { width: 47%;}
	.pride-heading {  font-size: 26px; line-height: 35px;}
	.header{height: 90px;}
}
@media (max-width: 892px) {
	.logo-left-blk .logo-img-blk {
		width: 200px;
		height: 60px
	}
	.logo-left-blk .logo-img-blk img {
		width: 96%
	}
	.nav-right-blk {
		width: 58%
	}
	.ibvt {
		font-size: 14px
	}
	.nav-right-blk .nav-right {
		width: 91px;
		margin-top: 10px
	}
	.nav-right-blk .select-dropdown {
		margin-top: 13px
	}
	.nav-footer ul li.heading-menu {
		font-size: 22px;
		display: block;
		float: none
	}
	.nav-footer ul li a {
		font-size: 22px
	}
	.contact-number p {
		font-size: 22px
	}
	.video.pr{height: auto;}
	
}
@media (max-width: 800px) {
	.virtual-banner .banner-text{bottom: 40%;width: 60%;}
	.nav-footer {
		display: inline-block
	}
	.nav-footer ul {
		width: 100%
	}
	.nav-footer ul li.heading-menu {
		margin-bottom: 10px
	}
	.nav__content {
		overflow: scroll;
		max-height: 84vh
	}
	.academics-wrapp2 .academics-right {
		padding: 0 12px 0 10px
	}
	.academics-left {
		width: 52%
	}
	.bnr-blk {
		background-position: right center;
		background-size: 100%
	}
	.banner-text {
		font-size: 60px
	}
	.banner-text {
		text-align: left;
		left: 3%;
		right: 0;
		bottom: 21%;
		font-size: 50px;
		top: auto
	}
	.admission-blk .contact-info {
	    width: 48%;
	}
	.ac-main .academics-left{  width: 100%;	}
	.video-ttl{font-size: 40px;}
	.gallery-box-blk .galleryitem{width: 48%;}
	.academics-left.curricular {
	    width: 100%;
	    margin-bottom: 20px;
	}
	.academics-right.curricular {
	    width: 100%;
	    padding-left: 0;
	}
	.academics-wrapp.revse {
    flex-direction: column-reverse;
	margin-bottom: 20px;
	}
	.balance-box-center{display: none;}
	.balance-box-left, .balance-box-right{width: 48%;}
	.safty-video-lk {
	    width: 48%;
	    margin-bottom: 30px;
	}
	.safty-pdf-lk {
	    width: 24%;
	}
	.event-blk {
	    width: 31%;
	    margin-bottom: 20px;
	}

}
@media (max-width: 768px) {
	.ft-left .nav-link li a {
		line-height: 25px
	}
	.section.sec6 {
		padding-bottom: 100px;
		display: inline-block
	}
	ul.slider-btn.fixed-btn {
		top: 40%;
		left: 0;
		z-index: 99;
		bottom: auto
	}
	/*.fixed-right-button .fixed-btn.testimonial {
		display: none
	}*/
	.leftcontent.center-logo {
		display: none
	}
	.nav-right-blk {
		width: 65%
	}
	.logo-left-blk .logo-img-blk {
		width: 170px;
		height: 59px;
		top: -20px;
		position: relative
	}
	.header.subpage .logo-img-blk {
		top: 0
	}
	.logo-left-blk {
		height: auto
	}
	.top-nav.flex {
		align-items: center
	}
	.blk-main .img-blk,
	.blk-main2 .img-blk {
		width: 100%
	}
	.slider-infra .slick-slide {
		padding-left: 0
	}
	.nav-right-blk .select-dropdown {
		margin-top: 13px
	}
	.slider-left,
	.slider-right {
		width: 100%;
		position: inherit;
		bottom: 0;
		height: 55%
	}
	.slider-img img {
		width: 73%;
		margin: auto
	}
	.slider-text {
		height: 83%;
		position: absolute;
		bottom: 0
	}
	.hidden-xs {
		display: none
	}
	.slide-circle-1 {
		width: 460px;
		height: 224px;
		top: 122px
	}
	ul.slider-btn.mt50 {
		margin-top: 10px!important
	}
	.slider-left .slider-text h2 {
		font-size: 37px;
		line-height: 42px
	}
	.slider-left .slider-text h3 {
		font-size: 60px;
		line-height: 60px
	}
	.btn {
		margin-right: 10px;
		margin-top: 0;
		display: inline-block;
		border-radius: 20px;
		transition: all .2s ease-in-out
	}
	.form-blk .btn {
		padding: 5px 80px 5px 20px
	}
	.circle.sec2circle3 {
		z-index: 1
	}
	.header {
		height: 95px
	}
	.slider-right:before {
		transform: rotate(180deg)
	}
	.sec-content .text-content p {
		padding-right: 0
	}
	.fixed-right-button .fixed-btn.testimonial {
		top: inherit;
		transform: rotate(0);
		bottom: -1px;
		left: 0;
		right: 50%;
		padding: 22px 0;
		text-align: center
	}
	.faq-chat {
		bottom: 35%;
	}
	.enquire-form {
		width: 100%;
		height: 420px;
		top: auto;
		bottom: -421px;
		left: 0;
		border-radius: 20px 20px 0 0
	}
	.enquire-form.open {
		bottom: 0
	}
	body.nav-active .list-nav-col-4 {
		width: 50%!important
	}
	.left-img.slider-logo {
		display: none
	}
	.location-slider .slick-list {
		height: auto
	}
	.trustees-right {
		width: 80%;
		margin: 4% auto
	}
	.trustees-left {
		width: 100%
	}
	.trustees-main {
		margin-bottom: 30px
	}
	.trustees-left {
		margin: 4% 0
	}
	.trustees-main.sandeepgoenka {
		flex-direction: column-reverse
	}
	.missionstatementmain {
		flex-direction: column-reverse
	}
	.missionstate-left {
		width: 100%
	}
	.missionstate-right {
		width: 50%;
		margin: 0 auto
	}
	.pagewrap.visionmission {
		margin-bottom: 100px
	}
	.logo-board-inner {
		float: none;
		text-align: left
	}
	.news-dtl-img {
		width: 80%
	}
	.circle.sec2circle4 {
		bottom: -33px
	}
	.board-page .visionblk {
		flex-basis: calc(49% - 30px)
	}
	.slider-news-inner {
		width: 100%;
		margin: auto
	}
	.img-blk-topper.md {
		display: none
	}
	.img-blk-topper.sm {
		display: block
	}
	.section.sec0 {
		height: 750px!important
	}
	.banner-wrapper {
		height: 100%!important
	}
	.alevel-subjectblk {width: 50%;}
	.call-now {
		position: fixed;
	    z-index: 9999;
	    right: 0;
	    bottom: -1px;
	    padding: 14px 16px;
	    background: #fff;
	    border-radius: 10px 10px 0 0;
	    width: 40%;
	    text-align: center;
	    transform: none;
	    display: block;
	}
	.call-now a.help {
	    color: #17548e;
	    display: flex;
	    justify-content: center;
	    align-items: center;
	}
	.call-now a br {display: none;}
	.board-page-enq{display: block !important;}
	.btn-call-now-board{display: none;}
	.board-left { width: 50%;}
	.board-list-tittle { font-size: 20px;}
	.board-list-heading {font-size: 35px;}
	

}
@media (max-width: 767px) {
	.beyond-wrap br{display: none;}
	.virtual-box-left{width: 100%;}
	.virtual-box-right{width: 50%; margin-top: 25px;}
	.balance-box-left, .balance-box-right{width: 80%; margin: 15px auto;}
	.sitemap .list-nav-col {
	    width: 50%;
	}
	.cpgis ul {
		width: 100%
	}
	.cpgis ul li {
		width: 50%
	}
	.socialmedia {
		display: none
	}
	.nav__content {
		width: 80%
	}
	.nav-right-blk .nav-right {
		width: 44px;
		margin-top: 10px
	}
	.nav-right-blk .nav-right {
		float: right
	}
	.countnumberblk {
		width: 29%
	}
	.text-m {
		display: none
	}
	.socialmedia {
		display: none
	}
	.infra-icon li {
		width: 32%
	}
	.academics-left {
		width: 100%
	}
	.academics-right {
		width: 100%;
		padding: 5% 0 0
	}
	.academics-wrapp.sec4 .academics-right {
		padding: 5% 0 0
	}
	.academics-wrapp2 .academics-right {
		padding: 10% 0
	}
	.academics-wrapp2 .academics-right p {
		padding: 0 5%
	}
	.academics-wrapp2 {
		flex-direction: column-reverse;
		margin-bottom: 50px
	}
	.academics-wrapp {
	    margin-bottom: 0;
	    border-bottom: 5px solid #0c8a3b;
	    padding-bottom: 47px;
	}
	.co-curricular .academics-wrapp{margin-bottom: 20px;}
	.sport-line {
		margin-top: 0
	}
	.page-ttl {
		font-size: 30px;
		line-height: 30px
	}
	.schoolachievment-ttl {
		font-size: 16px;
		line-height: 18px
	}
	.contact-blk {
		flex-basis: inherit
	}
	.contact-wrap {
		display: block
	}
	.location-name {
		font-size: 22px
	}
	.alumni-sect {
		padding: 50px 0
	}
	.blog-dtl-img {
		width: 85%;
		margin: 40px auto
	}
	.alumni-leftblk {
		width: 100%;
		float: none
	}
	.alumni-rightblk {
		width: 70%;
		float: none
	}
	.blog-dtl {
		margin-bottom: 50px
	}
	.schooldetail-ttl {
		font-size: 30px;
		line-height: 34px
	}
	.sub-heading {
		font-size: 32px;
		line-height: 36px
	}
	.sub-heading2 {
		font-size: 24px;
		line-height: 28px
	}
	.sub-heading3 {
		font-size: 22px;
		line-height: 26px
	}
	.blog-quoteblk {
		width: 100%
	}
	.blog-quote {
		font-size: 18px
	}
	.quote-person {
		font-size: 16px
	}
	.testimonial-wrap {
		display: block
	}
	.testimonial-innerwrap {
		flex-basis: inherit
	}
	.testimonial-blk:last-child {
		margin-bottom: 70px
	}
	.person-icon {
		width: 80px;
		height: 80px
	}
	.personicon-img.sprite {
		transform: scale(.6);
		margin: 0 10px;
		top: auto;
		left: auto
	}
	.person-name-blk {
		padding-bottom: 15px
	}
	.person-txt {
		font-size: 18px
	}
	.testimonial-innerblk {
		padding: 25px
	}
	.blog-blk {
		display: block;
		padding: 30px 0 10px
	}
	.blog-leftblk {
		width: 45%;
		margin: 0 auto
	}
	.blog-img img {
		border-top-right-radius: 25px;
		border-bottom-right-radius: 25px;
		width: 100%
	}
	.blog-rightblk {
		width: 84%
	}
	.career-table {
		box-shadow: none;
		margin-bottom: 50px
	}
	.career-table table {
		border: 0;
		background: 0 0;
		width: 96%;
		margin: 0 auto;
		box-shadow: none
	}
	.career-table table thead {
		display: none
	}
	.career-table table tr {
		margin-bottom: 10px;
		display: block;
		border-bottom: 1px solid #ddd
	}
	.career-table table tr:nth-child(even) {
		background: #dae8f9
	}
	.career-table table td {
		display: block;
		text-align: right;
		font-size: 13px;
		border-bottom: 1px dotted #ccc;
		background: 0 0
	}
	.career-table table td:last-child {
		border-bottom: 0
	}
	.career-table table td:before {
		content: attr(data-label);
		float: left;
		font-family: BALOOCHETTANREGULAR
	}
	.career-table table tr:last-child td:first-child {
		border-top-left-radius: 25px;
		border-bottom-left-radius: 0
	}
	.career-table table tr {
		border-top-left-radius: 25px;
		border-bottom-right-radius: 25px
	}
	.acc-contentwrap {
		display: block;
		padding: 20px 25px 24px
	}
	.acc-content-left {
		width: 100%;
		margin-bottom: 30px
	}
	.acc-content-right {
		width: 70%;
		margin: 0 auto
	}
	.offer-img {
		width: 80%
	}
	.page-subttl {
		font-size: 26px;
		line-height: 30px
	}
	.circle-sect {
		display: none
	}
	.bullet li {
		font-size: 16px;
		line-height: 20px
	}
	.map-left {
		width: 100%;
		margin: 0 auto
	}
	.map-right {
		width: 100%;
		padding: 20px
	}
	.map-text {
		width: 90%
	}
	.map-text p br {
		display: none
	}
	.mapblk .map-icons {
		width: 2%
	}
	.googlemap-text {
		padding-left: 20px
	}
	.ft-left {
		width: 100%;
		text-align: center
	}
	.ft-right {
		width: 100%;
		text-align: center
	}
	.nav-footer ul li a {
		font-size: 16px
	}
	.nav-footer ul li a {
		margin-right: 15px
	}
	.contact-number p {
		font-size: 18px;
		text-align: center
	}
	.videosliderwrap {
		padding: 50px 0 0 0
	}
	.videosliderwrap .slick-prev.slick-arrow {
		bottom: 38%;
		left: 0;
		right: auto;
		z-index: 1
	}
	.videosliderwrap .slick-next.slick-arrow {
		bottom: 38%;
		right: 0
	}
	.list-section {
		margin-bottom: 20px
	}
	.sec-content .text-content.news-text p {
		font-size: 20px;
		line-height: 24px
	}
	.skill-ttl {
		font-size: 18px;
		line-height: 22px
	}
	.skills-wrap {
		padding: 40px 0
	}
	.location-slider .slick-list {
		height: 37vh;
		padding: 40px 0!important
	}
	.location-sliderwrap {
		margin-bottom: 50px
	}
	.map-right {
		padding: 20px 0
	}
	.sport-sect,
	.sport-wrapp {
		padding-bottom: 40px
	}
	.skills-wrap .curricular .bullet li {
		width: 44%
	}
	.circle-div {
		display: none
	}
	.coreblk:last-child,
	.coreblk:nth-child(2n) {
		margin: 0 0 6% 0
	}
	.abtmid-circlemain {
		position: relative;
		top: auto;
		left: auto;
		transform: none;
		margin: 0 auto 10% auto
	}
	.abtsquaremain {
		display: flex;
		width: 60%;
		margin: 0 auto;
		margin: 8% auto 0 auto
	}
	.abtsqaurwrap {
		width: 100%;
		height: 100%
	}
	.abtblk,
	.alumni-blk .abtblk,
	.emp-blk .abtblk,
	.stu-blk .abtblk {
		padding: 76px 0 76px 0
	}
	.aboutcounterwrap {
		width: 100%
	}
	.counterno span {
		font-size: 30px
	}
	.banner-text br {
		display: none
	}
	.pagewrap.visionmission {
		margin-bottom: 50px
	}
	.trustees-ttl {
		font-size: 24px;
		line-height: 28px
	}
	.location-slider .slick-next.slick-arrow {
		right: 14%
	}
	.blogdtl-banner-wrapper {
		height: 20vh
	}
	.steps-left {
		width: 24%
	}
	.steps-left::before {
		width: 70px;
		height: 50px;
		left: 1px;
		top: 12px
	}
	.numblk {
		width: 50px;
		height: 25px
	}
	.numline {
		width: 130px;
		height: 4px
	}
	.numcircle {
		width: 30px;
		height: 20px
	}
	.number-text {
		font-size: 15px;
		line-height: 20px
	}
	.steps-right {
		width: 73%
	}
	.hiring-stepblk {
		padding-bottom: 30px
	}
	.boardpages .page-ttl {
		font-size: 25px;
		line-height: 28px
	}
	.assessment-left {
		width: 14%;
		padding-left: 16px;
		font-size: 18px
	}
	.thankyou-text {
		font-size: 50px;
		line-height: 60px
	}
	.videotestimain.testi-videoslider .slick-prev.slick-arrow {
		top: 0%;
		bottom: 0;
		left: 0;
		right: auto;
		margin: auto;
	}
	.videotestimain.testi-videoslider .slick-next.slick-arrow {
		top: 0%;
		bottom: 0;
		right: 0;
		left: auto;
		margin: auto;
	}
	.videotestimain{margin: 20px 0;}
	.play-icon{transform: scale(0.8) translate(-50%,
	-50%);}
	.leftcontent.center-logo.whatsuplogo{
      right: 20px;
      bottom: 60px
    }
    .model-event .modal-wrapper{
    	width: 85%;
    }
    .trustee-videoblk{ width: 100%;}
    .principal-left, .principal-right{
    	width: 100%;
    	padding: 0;
    }
    .principal-left{margin-bottom: 50px;}
    .call-now-location{
    	float: none;
    	margin-bottom: 20px;
    }
    .admission-tittle {
	    font-size: 16px;
	    margin-top: 20px;
	    line-height: 1;
	}
	.ac-main .academics-right {width: 100%;}
	.facilt-item {
	    width: 80%;
	    margin: 0 auto 40px auto;
	    border-bottom: 2px solid #000;
	    padding: 30px 0;
	}
	.facilt-item-blk{padding: 0; border: none;}
	.career-table.table-school table tr td:last-child{
		text-align: left;
	}
	.career-table.table-school table tr td{
		width: 97%;
	}
	.ach-tab-blk { width: 380px;}
	.ach-tab-blk .submenu-list li {
	    margin-right: 10px;
	}
	.submenu.gallery-tab-blk { width: 380px;}
	.submenu.gallery-tab-blk .submenu-list li {
	    margin-right: 10px;
	}
	.oth-key-left {
	    width: 80%;margin: auto;
	}
	.oth-key-right{width: 80%;margin: auto;}
	.beyond-virt{transform: scale(1); width: 100%;}
	.box-bey {  width: 100%;}
	.beyond-healthy, .beyond-healthy-mind, .beyond-happy-life{margin:20px auto;}
	.beyond-healthy-mind:before {
	    content: "+";
	    position: absolute;
	    left: 0;
	    top: -36px;
	    font-size: 30px;
	    color: #fff;
	    right: 0;
	    width: 30px;
	    margin: auto;
	}
	.beyond-happy-life:before {
	    content: "=";
	    position: absolute;
	    left: 0;
	    top: -36px;
	    font-size: 30px;
	    color: #fff;
	    right: 0;
	    width: 30px;
	    margin: auto;
	}
	.sm-show{display: block !important;}
	.sm-hide{display: none !important;}
	.location-testi .testimonial-blk{width: 100%;}


}
@media (max-width: 640px) {
	.pagewrap {
		margin-bottom: 60px
	}
	.breadcrumb li a {
		font-size: 13px;
		line-height: 16px
	}
	.breadcrumb li {
		font-size: 13px;
		line-height: 16px;
		padding: 0 12px 0 12px
	}
	.page-ttl {
		font-size: 26px;
		line-height: 30px
	}
	.visionblk {
		width: 30%;
		flex-basis: calc(30% - 20px)
	}
	.schooldetail-ttl {
		font-size: 26px;
		line-height: 30px
	}
	.sub-heading2 {
		font-size: 22px;
		line-height: 26px
	}
	.sub-heading3 {
		font-size: 20px;
		line-height: 24px
	}
	.infra-txt:before {
		width: 30px
	}
	.infra-txt {
		padding-left: 40px
	}
	.infra-slider .slick-dots li button {
		padding: 0 16px
	}
	.progress {
		width: 492px
	}
	.page-subttl {
		font-size: 24px;
		line-height: 28px
	}
	.sport-blk {
		width: 33.1%
	}
	.sport-blk:nth-child(5) {
		width: 33.1%;
		border-right: 1px solid #c6c6c6;
		border-bottom: 1px solid #c6c6c6
	}
	.sport-blk:nth-child(3n+3) {
		border-right: 0
	}
	.sport-blk:nth-child(4n+4) {
		border-right: 1px solid #c6c6c6
	}
	.sport-blk:nth-child(n+6) {
		border-bottom: 1px solid #c6c6c6
	}
	.sport-text {
		font-size: 15px
	}
	.abtsquaremain {
		width: 80%
	}
	.abtblk,
	.alumni-blk .abtblk,
	.emp-blk .abtblk,
	.stu-blk .abtblk {
		padding: 30px 0 30px 0
	}
	.vision-ttl {
		font-size: 26px;
		line-height: 30px
	}
	.section.sec0 {
		height: 600px!important
	}
    .trustee-videoname {text-transform: uppercase;font-size: 15px;line-height: 18px;margin-top: 16px;}
    .anp-txt-box {
	    width: 100%;
	    margin-top: 25px;
	}
	.anp-img-box {width: 35%;	}
	.admission-blk .contact-info p {font-size: 13px;}
	.table-primary{ width: 100%; overflow: scroll;}
	.table-admission { width: 100%; overflow: scroll;}
	.table-responsive { width: 600px;}
	.content-table th{font-size: 18px;}
	.admission-subjectblk {
	    width: 100%;
	}
	.awarditem { width: 90%; margin: auto; float: none; margin-bottom: 50px;}
	.awarditem:nth-child(4n - 1){
		margin-right: auto;
	}


}
@media (max-width: 600px) {
	.achievment-box-blk .awarditem{width: 80%;}
	.event-blk {
	    width: 48%;
	}
	.safty-video-lk{width: 100%;}
	.bnr-blk {
		background-position: center 30%;
		background-size: 122%
	}
	.nav-right-blk .select-dropdown {
		display: none
	}
	.nav__content {
		top: 16%!important
	}
	.col-3 {
		min-height: 535px
	}
	.countnumberblk {
		width: 40%
	}
	.slider-img.img1 img {
		width: 90%
	}
	.slider-left .slider-text h2 {
		font-size: 30px;
		line-height: 36px
	}
	.slider-img.slide-4 {
		bottom: -10px
	}
	.sec2cricle1 {
		transform: rotate(130deg)
	}
	.sec5cir3 {
		bottom: -277px;
		right: -251px;
		width: 500px
	}
	.sec5cir3.sec45cir3 {
		top: -225px;
		right: -251px;
		width: 500px
	}
	.blk-main.four .img-blk.school-msg {
		height: 500px
	}
	.blk-main.four .img-blk.school-msg img {
		position: absolute;
		bottom: 0
	}
	.content-rt-banner {
		width: 249px
	}
	.circle.sec2-3circle1 {
		width: 100px;
		height: 100px;
		top: -50px
	}
	.circle.sec2circle2 {
		width: 100px;
		height: 100px;
		bottom: -50px
	}
	.sec4cir3 {
		top: 20%;
		opacity: .3
	}
	/*.fixed-right-button .fixed-btn.testimonial {
		top: inherit;
		transform: rotate(0);
		bottom: -1px;
		right: 40px;
		left: auto
	}*/
	.left-img.menu-open {
		display: inline-block;
		float: none;
		margin-bottom: 4px;
		text-align: center
	}
	.leftcontent.center-logo.menu-open {
		display: block;
		margin-right: 9px;
		float: none;
		margin-bottom: 10px
	}
	.bnr-blk {
		height: 75vh
	}
	.skills-wrap .bullet li:nth-child(2n+1) {
		width: 100%
	}
	.skills-wrap .bullet li {
		width: 100%
	}
	.skills-wrap .curricular .bullet li {
		width: 100%
	}
	.scroll-to-top img {
		width: 100%
	}
	.scroll-to-top {
		right: 5px;
		width: 60px;
		height: 104px
	}
	.modal-wrapper {
		width: 90%
	}
	.assessment-left {
		width: 100%;
		text-align: center;
		padding: 20px 0 0 0
	}
	.assessment-right {
		width: 100%;
		border-left: 0
	}
	.languageleft {
		width: 100%;
		padding: 20px 0 0 20px;
		font-weight: 600
	}
	.languageright {
		width: 100%;
		padding-left: 20px;
		font-size: 13px;
		border-left: 0
	}
	.languages {
		text-align: center
	}
	.blk-news-list {
		width: 100%
	}
	.blk-news-list {
		margin-right: 0
	}
	.student-activity-blk {width: 44%;}
	.student-activity-blk:nth-child(3n+3){margin-right: 25px;}
	.facilt-item { width: 95%;}
	.video-ttl{font-size: 30px;}
	.gallery-box-blk .galleryitem{width: 80%; margin: 0 auto 50px auto;}
	.item-box-pride { width: 42%;}
	.school-left-banner {  width: 85%; margin-bottom: 15px;}
	.school-right-banner {  width: 85%; margin: auto;}
	.content-shoup {   font-size: 70px;}
	.box-list-counter{width: 40%;}
	.board-form{width: 85%;}
	
}
@media (max-width: 540px) {
	.visionblk {
		width: 40%;
		flex-basis: calc(40% - 20px)
	}
	.alevel-subjectblk {
	    width: 100%;
	}
	.visionblk:nth-child(5n+2) {
		margin-right: 0
	}
	.visionblk:nth-child(5n+3) {
		margin-right: 20px
	}
	.visionblk {
		font-size: 18px
	}
	.vision-text.your-child {
		font-size: 20px;
		line-height: 24px
	}
	.visionwrap {
		margin: 20px 0 20px 0
	}
	.visiontxtwrap {
		padding: 15px 10px;
		border-width: 10px
	}
	.vision-para {
		font-size: 16px;
		line-height: 20px
	}
	.progress {
		width: 354px;
		margin: 0 auto
	}
	.infra-slider .slick-dots li button {
		padding: 0 10px
	}
	.career-table table td {
		font-size: 13px
	}
	.acc-content-right {
		width: 90%;
		margin: 0 auto
	}
	.acc_head {
		font-size: 18px
	}
	.acc-ttl {
		font-size: 24px;
		line-height: 28px
	}
	.coreblk {
		width: 50%
	}
	.coreblk:nth-child(2n) {
		margin-top: 0
	}
	.location-slider .slick-next.slick-arrow {
		right: 0
	}
	.location-slider .slick-prev.slick-arrow {
		left: 9%
	}
	.board-page .visionblk {
		flex-basis: calc(100% - 30px)
	}
	.board-page .visionblk:nth-child(4n+3) {
		width: 100%;
		flex-basis: calc(100% - 30px)
	}
	.board-page .visionblk:nth-child(4n+4) {
		width: 100%;
		flex-basis: calc(100% - 30px)
	}
	.breadcrumb li::after {
		top: 4px
	}
	.select-header::before {
		top: 0
	}
	.numblk {
		width: 60px;
		height: 25px
	}
	.numcircle {
		width: 40px
	}
	.admission-blk .contact-info {
	    width: 100%;
	}
	.map-btn a{font-size: 14px;}
	.academics-tab ul li a{font-size: 16px;}
}
@media (max-width: 530px) {
	.banner-text {
		font-size: 40px;
		line-height: 44px
	}
	ul.slider-btn.fixed-btn {
		top: 45%
	}
	.slider-left .slider-text h2 {
		font-size: 24px;
		line-height: 26px
	}
	.btn {
		font-size: 14px
	}
	ul.slider-btn.acadmic li a {
		width: 146px;
		font-size: 12px
	}
	.blk-main.four .img-blk.school-msg img {
		right: -20px
	}
	.hiring-stepblk {
		align-items: flex-start
	}
	.steps-left {
		width: 14%
	}
	.steps-right {
		width: 81%
	}
	.steps-left::before {
		width: 40px;
		height: 40px;
		left: 7px;
		top: 9px
	}
	.numblk {
		width: 20px;
		height: 20px;
		border-radius: 6px;
		padding: 10px 10px 12px 10px
	}
	.numinner {
		border-radius: 4px;
		border: 1px solid #fff
	}
	.number-text {
		font-size: 12px;
		line-height: 16px
	}
	.steps-ttl {
		font-size: 20px;
		line-height: 24px
	}
	.numline {
		display: none
	}
	.numcircle {
		display: none
	}
}
@media (max-width: 500px) {
	.awardescblk .career-sub {
    font-size: 16px;
    line-height: 18px;
}
	.award-small-txt{font-size: 14px;}
	.awardescblk {padding: 20px 30px;}
	.sec-content .text-content h1.po-heading {
	    font-size: 34px;
    	line-height: 34px;
	}
	.col-3 {
		min-height: 470px
	}
	.slider-img.img1 img {
		width: 100%
	}
	.circle.cr-circle-1 {
		display: none
	}
	.countnumberblk {
		width: 45%
	}
	.sec-content .text-content h2 {
		font-size: 34px;
		line-height: 34px
	}
	.sec-content .text-content h3 {
		font-size: 20px
	}
	.slide-circle-1 {
		width: 400px;
		bottom: -90px
	}
	.circle.sec2-3circle2 {
		width: 100px;
		height: 100px;
		right: 10%;
		top: -50px
	}
	.circle.sec2circle3 {
		width: 100px;
		height: 100px;
		right: 10%;
		bottom: -50px
	}
	
	/*.fixed-right-button .fixed-btn.enquire {
		top: inherit;
		transform: rotate(0);
		bottom: -1px;
		left: 0;
		right: 51%;
		padding: 22px 0;
		text-align: center;
		font-size: 12px
	}*/
	.call-now a.help{font-size: 12px}
	.fixed-right-button .fixed-btn.testimonial {font-size: 12px;padding: 4.4% 0;}
	.progress {
		display: none
	}
	.infra-slider .slick-dots {
		display: none!important
	}
	.modal-close{top: 19px;
    right: -9px;}
    .gallery-box-blk .galleryitem{width: 95%;}
    .balance-box-left, .balance-box-right{width: 95%; }
    .box-list-counter {  width: 80%;  margin: 8px auto;}
}
@media (max-width: 480px) {
	.tab-menu-photo{
		width: 95%;
	}

	.awards-blk {
		padding: 50px 0 50px 0
	}
	.awards-left {
		margin: 0 auto 20px auto
	}
	.awards-right {
		width: 100%
	}
	.inner-pages p {
		text-align: justify
	}
	.award-ttl {
		font-size: 18px;
		line-height: 22px
	}
	.awards-left {
		width: 80%
	}
	.inner-pages .contact-info p {
		text-align: left;
		width: 89%
	}
	.blog-leftblk {
		width: 65%;
		margin: 0 auto
	}
	.blog-ttl {
		font-size: 18px;
		line-height: 20px
	}
	.blog-subttl {
		font-size: 16px
	}
	.progress {
		width: 285px;
		margin: 0 auto
	}
	.infra-slider .slick-dots li button {
		padding: 0 8px;
		font-size: 14px
	}
	.infra-slider .slick-dots li:last-child button {
		padding-right: 0
	}
	.sport-blk {
		width: 49.6%;
		padding: 30px 0
	}
	.sport-blk:nth-child(3n+3) {
		border-right: 1px solid #c6c6c6;
		border-bottom: 1px solid #c6c6c6
	}
	.sport-blk:nth-child(5) {
		width: 49.6%
	}
	.sport-blk:nth-child(2n+2) {
		border-right: 0
	}
	.sport-blk:nth-child(n+7) {
		border-bottom: 1px solid #c6c6c6
	}
	.sport-blk:nth-child(n+9) {
		border-bottom: none
	}
	.location-slider .slick-slide.slick-current.slick-active .loacimgblk {
		transform: scale(1);
		margin: 0
	}
	.location-slider .slick-slide.slick-current.slick-active {
		border-radius: 30px
	}
	.location-slider .slick-slide .loacimgblk {
		margin: 0
	}
	.location-slider .slick-list {
		padding: 0 0 0!important;
		height: auto
	}
	.map-icons {
		width: 8%
	}
	.news-dtl .sub-heading3 {
		margin-top: 20px
	}
	.news-dtl-img {
		margin: 30px auto 60px
	}
	.news-dtl .sub-heading3 {
		font-size: 18px
	}
	.contact-number p {
		text-align: center
	}
	.nav-link p {
		text-align: center
	}
	.slider-left .slider-text h3 {
		font-size: 50px;
		line-height: 50px
	}
	p.thankyou-subtext {
		text-align: center
	}
	.model-event .modal-wrapper{
		width: 80%;
	}
	.student-activity-blk {width: 80%;margin:0 auto 40px;}
	.student-activity-blk:nth-child(3n+3), .student-activity-blk:nth-child(4n+4){margin-right: auto;}
	.academics-tab ul li a { font-size: 14px; padding: 0 0; margin-bottom: 10px; display: flex;
    justify-content: center;}
	.academics-tab li { width: 50%;}
	#vedio-bg {
     width: auto; 
    height: 427px;
}
.beyond-wrap p {
    text-align: center !important;
}.virtual-box-right{width: 80%;}
}
@media (max-width:450px){
	/*.fixed-right-button .fixed-btn.enquire {
    top: inherit;
    transform: rotate(0);
    bottom: -1px;
    left: 0;
    right: 0;
    padding: 4% 0;
    text-align: center;
    background: #fff;
    font-size: 12px;
    width: 48%;
}*/
.call-now {
    padding: 2.8% 0 2%;
    width: 48%;
}
.call-now a.help {
    color: #17548e;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
}
.fixed-btn.help br {
    display: none;
}
.fixed-right-button .fixed-btn.testimonial {padding: 4% 0;}
.board-left { width: 60%;}
}
@media (max-width: 440px) {
	.content-shoup {   font-size: 50px;}
	.visionblk {
		width: 80%;
		flex-basis: calc(80% - 20px);
		margin: 0 0 30px 0!important
	}
	.coreblk {
		width: 80%;
		margin-bottom: 40px
	}
	.coreblk:last-child,
	.coreblk:nth-child(2n) {
		margin-bottom: 40px
	}
	.coreblk:last-child {
		margin-bottom: 0
	}
	.core-text br {
		display: none
	}
	.abtmid-circle {
		border: 20px solid #dcdcdc;
		position: relative;
		text-align: center;
		width: 200px;
		height: 200px
	}
	.abtmid-circle::before {
		left: 83%;
		top: 83%;
		background-size: 68%;
		text-align: center
	}
	.counterblk {
		padding: 13px 0 5px 0
	}
	.btn {
		font-size: 13px
	}
	.item-box-pride {
	    width: 75%;
	}
}
@media (max-width: 425px) {
	.slide-circle-1 {
		width: 320px;
		bottom: -90px
	}
	ul.slider-btn.acadmic li a {
		width: 133px;
		font-size: 12px
	}
	.countnumberblk {
		width: 43%;
		margin-bottom: 20px
	}
	.blk-main.four .img-blk.school-msg {
		height: 550px
	}
	.infra-icon li {
		width: 48%
	}
	.enquire-form {
		height: 385px
	}
	.sitemap .list-nav-col {
	    width: 100%;
	}
	.ach-tab-blk .submenu-list { font-size: 12px;}
	.ach-tab-blk{width: 380px;}
	.submenu.gallery-tab-blk .submenu-list { font-size: 12px;}
	.submenu.gallery-tab-blk{width: 380px;}
	.event-blk{width: 100%;}
	.board-form{width: 95%}
}
@media (max-width: 382px) {
	ul.slider-btn.acadmic li a {
		width: 90px;
		font-size: 10px
	}
	ul.slider-btn.acadmic li a .icon-right-small {
		right: 5px;
		height: 10px
	}
	.ach-tab-blk{width: 320px;}
	.ach-tab-blk .submenu-list { font-size: 10px; height: 38px;}
	.submenu.gallery-tab-blk{width: 320px;}
	.submenu.gallery-tab-blk .submenu-list { font-size: 10px; height: 38px;}
}